include("loadscene.js");

matrix = Matrix(0.605, -0.853, 0.072, 0, -0.005, 0.076, 0.945, 0, -0.812, -0.572, 0.041, 0, -1680.966, -1549.447, 431.326, 1);
var sceneID = 0;
var cameraID = 3116;
var scene = Scene.GetScene(sceneID);
var nodes = scene.GetNodes("default_camera");
if ((nodes != undefined) && (nodes.length > 0))
    scene.SetTransformation(nodes[0].GetID(), matrix);
else
    LOGERROR("not found camera");